Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Paginated Discogs wantlist with sorting.
cURL
curl --request GET \ --url https://api.rewind.rest/v1/collecting/wantlist \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.rewind.rest/v1/collecting/wantlist', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.rewind.rest/v1/collecting/wantlist" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "id": 100, "discogs_id": 9999999, "title": "In Utero", "artists": [ "Nirvana" ], "year": 1993, "formats": [ "Vinyl" ], "genres": [ "Rock" ], "image": null, "discogs_url": "https://www.discogs.com/release/9999999", "notes": null, "rating": null, "date_added": "2026-01-10T12:00:00Z" } ], "pagination": { "page": 1, "limit": 20, "total": 1, "total_pages": 1 } }
{ "error": "Not found", "status": 404 }
API key. Read keys (rw_live_...) access GET endpoints. Admin keys (rw_admin_...) access all endpoints.
x >= 1
1 <= x <= 100
Paginated wantlist items
Show child attributes